@charset "UTF-8";

#JPH-S .bgWrap {
    background: #EDEEF1;
    padding-bottom: 0px;
}

/* ----------------------------------
  キービジュアル上テキスト・画像
---------------------------------- */
/*  テキスト
---------------------------------- */
.p-kv__lead {
    font-family: 'Noto Serif JP', serif;
    color: #fff;
    letter-spacing: 0.15em;
    padding-left: 0.15em;
    font-size: 1.2rem;
    text-align: center;
    text-shadow: 1px 2px 3px #000000;
}
@media screen and (min-width: 769px) {
    .p-kv__lead {
        font-family: 'Noto Serif JP', serif;
        color: #fff;
        letter-spacing: 0.15em;
        padding-left: 0.15em;
        font-size: 1.8rem;
        text-align: center;
        text-shadow: 1px 2px 3px #000000;
    }
}
/*  メイン画像
---------------------------------- */
.p-kv.-top .p-kv__inner .c-symbol {
    position: relative; /* 今の位置を基準 */
    top: 0px; /* 上から10px */
    left: 10px; /* 左から-220px */
    width:200px;
    height: 50px;
    background: url("/product/uploads/use_image/JPH-J/donabegohoubi_2.png");
    background-size: 100% auto;
}

@media screen and (min-width: 769px) {
    .p-kv.-top .p-kv__inner .c-symbol {
        position: relative; /* 今の位置を基準 */
        top: 0px; /* 上から10px */
        left: -290px; /* 左から-220px */
        width:350px;
        height: 90px;
        margin:10px auto 0;
    }
}

/*  製品キャッチコピー
---------------------------------- */
@media screen and (min-width: 769px) {
  .p-kv .main-copy {
    font-family: 'Noto Serif JP', serif;
    text-align: center;
    font-size: 2.0rem;
    line-height: 1.5;
    letter-spacing: 0.1em;
    padding: 50px 0;
    padding-left: 0.1em;
    font-weight: bold;
    margin-bottom: 10px;
    }
  .p-kv .main-lead {
    font-family: 'Noto Serif JP', serif;
    margin-bottom: 30px; } }
@media screen and (max-width: 768px) {
  .p-kv .main-copy {
    font-family: 'Noto Serif JP', serif;
    font-size: 6vw;
    line-height: 1.5;
    text-align: center;
    padding: 5vw 4vw;
    text-align: center;
    letter-spacing: 0.1em; }
  .p-kv .main-lead {
    font-family: 'Noto Serif JP', serif;
    line-height: 1.5;
    text-align: center;
    padding: 5vw 4vw;
    text-align: center;
    font-size: 4vw;
    letter-spacing: 0.1em; } }


/* 圧力洗浄　背景画像＋テキスト 
------------------------------------------ */

.BgBlack {
    background: #000;
}
.concept_sub_copy {
    font-size: 1.4em;
    margin: 0 auto;
}
.l-photo-text__content__notes {
    font-size: 0.8em;
}
  @media screen and (max-width: 768px) {
.l-photo-text__content__notes {
    font-size: 0.7em;
    padding-left:1em;
}}
.imageList__item__caption {
    margin-top: 15px;
    margin-bottom: 10px;
    font-size: 14px;
    text-align: center;
    line-height: 1.5;
 }
.l-uchinabe {
    font-family: dnp-shuei-mincho-pr6, sans-serif;
    font-style: normal;
    font-weight: 400; }
  .l-uchinabe__title {
    text-align: center;
    margin-bottom: 0px; }
  .l-uchinabe__images {
    display: flex;
    max-width: 1400px;
    margin: 0 auto 50px; }
    .l-uchinabe__images > div {
      flex: 1 1 50%; }
      .l-uchinabe__images > div img {
        max-width: 100%;
        height: auto; }
    .l-uchinabe__images__description {
      display: none; }
  .l-uchinabe__feature {
    display: flex;
    max-width: 800px;
    margin: 0 auto;
    justify-content: space-between;
    margin-bottom: 0px; }
    .l-uchinabe__feature__item__caption {
      padding-top: 5px;
      text-align: right;
      font-size: 0.7rem; }
    .l-uchinabe__feature__item.circle {
      border: 6px solid #dd4040;
      background: #ffffff;
      width: 220px;
      height: 220px;
      border-radius: 50%;
      text-align: center;
      display: flex;
      flex-direction: column;
      justify-content: center;
      align-items: center;
      position: relative; }
    .l-uchinabe__feature__item .circle__title {
      position: absolute;
      top: 16px;
      left: 50%;
      transform: translateX(-50%);
      width: 70px;
      height: 70px;
      border-radius: 50%;
      display: inline-flex;
      justify-content: center;
      align-items: center;
      color: white;
      font-size: 1.125rem;
      background: #ff5400; }
    .l-uchinabe__feature__item .circle__lead {
      font-size: 2.3rem;
      display: block;
      line-height: 1.333333333;
      margin-bottom: 10px; }
    .l-uchinabe__feature__item .circle__text {
      font-size: 1rem; }
  .l-uchinabe__description {
    max-width: 980px;
    margin: 0 auto; }
  @media screen and (max-width: 768px) {
    .l-uchinabe__title {
      text-align: center;
      max-width: 70.1333333333vw;
      margin: 0 auto; }
      .l-uchinabe__title img {
        max-width: 100%;
        height: auto; }
    .l-uchinabe__images {
      display: block;
      max-width: 100%;
      margin: 0 auto; }
      .l-uchinabe__images img {
        width: 100%;
        height: auto; }
      .l-uchinabe__images__description {
        width: 89.3333333333vw;
        margin: 4vw auto;
        text-align: center;
        padding: 15px;
        border-radius: 10px;
        border: 4px solid #dd4040;
        background:  #ffffff;
        display: flex;
        justify-content:center; }
        .l-uchinabe__images__description__title {
          width: 14vw;
          height: 14vw;
          border-radius: 50%;
          margin-right: 10px;
          display: inline-flex;
          justify-content: center;
          align-items: center;
          color: white;
          font-size: 1.125rem;
          background: #ff5400; }
        .l-uchinabe__images__description__lead {
          font-size: 4.8vw;
          line-height: 1.3; }
    .l-uchinabe__feature {
      max-width: 89.3333333333vw;
      margin: 0 auto;
      justify-content: center; }
      .l-uchinabe__feature__item.circle {
        display: none; }
    .l-uchinabe__description {
      width: 89.3333333333vw;
      margin: 0 auto;
      font-size: 4vw; } }

.l-photo-wrap {
  position: relative; }

.l-photo {
  background-image: url(http://placehold.jp/1440x550.png);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  width: 100%;
  height: 38.2vw; }
  .l-photo__text {
    position: absolute;
    top: 30.26389vw;
    left: 29.63889vw; }
    .l-photo__text__title {
      font-size: 26px;
      font-family: "A1明朝", "A1 Mincho", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN W3", HiraMinProN-W3, "ヒラギノ明朝 ProN", "Hiragino Mincho ProN", "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "HGS明朝B", "ＭＳ Ｐ明朝", serif, YuMincho, "游明朝体", "YuMincho", "游明朝", "Yu Mincho", "Meiryo", "メイリオ", "ＭＳ Ｐゴシック", sans-serif;
      margin-bottom: 17px; }
    .l-photo__text__content {
      font-size: 14px; }
  @media screen and (max-width: 768px) {
    .l-photo {
      width: 100%;
      height: 66.66667vw;
      background-image: url(http://placehold.jp/750x500.png); }
      .l-photo__text {
        position: static;
        margin-top: 6.66667vw;
        margin-bottom: 9.33333vw;
        width: calc(100% - 40px);
        margin-left: auto;
        margin-right: auto; }
        .l-photo__text__title {
          font-size: 4.56667vw;
          margin-bottom: 4vw;
          text-align: center;
          letter-spacing: -0.02em; }
        .l-photo__text__content {
          text-align: justify;
          font-size: 14px;
          line-height: 1.8; } }

.l-block__content {
    padding: 0; }

/* パターン3 (内鍋保障用）
------------------------------------------ */
.l-warranty {
  max-width: 980px;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  align-items: center;
  font-family: "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", sans-serif;
  font-weight: 400; }
  .l-warranty__image {
    width: 100%; }
  .l-warranty__badge {
    width: 280px; }
    .l-warranty__badge p {
      padding-top: 10px; }
  @media screen and (max-width: 768px) {
    .l-warranty {
      display: block;
      max-width: 100%;
      padding-left: 6.6666666667vw;
      padding-right: 6.6666666667vw; }
      .l-warranty__image {
        max-width: 89.3333333333vw;
        margin: 0 auto 20px; }
        .l-warranty__image img {
          width: 100%; }
      .l-warranty__badge {
        width: auto;
        text-align: center; }
        .l-warranty__badge img {
          width: 36vw; } }
